com.amazonaws.codegen.model.intermediate

## Class ExampleComments

- java.lang.Object
- - com.amazonaws.codegen.model.intermediate.ExampleComments

    public class ExampleComments
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ExampleComments(Map<String,String> inputComments, Map<String,String> outputComments)`

### Method Summary

All Methods Instance Methods Concrete Methods
`Map<String,String>` `getInputComments()`
`Map<String,String>` `getOutputComments()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ExampleComments

    public ExampleComments(Map<String,String> inputComments,
                           Map<String,String> outputComments)

### Method Detail

#### getInputComments

    public Map<String,String> getInputComments()

#### getOutputComments

    public Map<String,String> getOutputComments()